@media (max-width: 768px) {
  .search-box input {
      width: 150px;
  }
  .table-container {
      overflow-x: auto;
  }
  .table {
      min-width: 800px;
  }
  .header {
      flex-direction: column;
      gap: 1rem;
      align-items: stretch;
  }
}
@media (max-width: 480px){
  
  .dataTables_wrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: center;
  }
  .header h1{
    font-size: 28px;
  }
  .header{
    flex-direction: row;
    align-items: center;
    gap: 0;
    margin: 1rem 0;
  }
  .table{
    min-width: initial;
  }
  .form-payment{
    grid-template-columns: repeat(1, 1fr);
  }
  .footer-form{
    grid-column: 1;
    grid-template-columns: 1fr;
  }
  .wrapper-input{
    width: 100%;
  }
  .btn.btn-search {
    height: fit-content;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .tabs-nav .tab{
    font-size: 12px; 
  }
  .toggle-container{
    display: flex;
  }
  .toggle-btn{
    width: 100%;
  }
  .footer-form-payment{
    flex-direction: column;
    gap: 10px;
  }
  .btn-pay{
    height: 42px;
  }
  .form-booking-body{
    grid-template-columns: 1fr;
  }
  .flatpickr-calendar{
    width: initial !important;
  }
  .wrapper-input.last{
    grid-column: initial;
  }
  .wrapper-title{
    flex-direction: column;
    align-items: flex-start;
  }
  .tabs-nav{
    overflow: auto;
  }
  .tabs-nav .tab{
    min-width: max-content;
  }
  .content{
    padding-top: 50px;
  }
  .radio-group {
    flex-direction: column;
    gap: 10px;
  }
  .payment-form-page .twocolumns{
    grid-column: 1;
  }
}